Subject: Indian-S: Subj/tropical Cyclone Formation Alert Corrected

From: SIU Weather Processor <[email-masked]>
Date: Thu, 21 Jan 1999 20:37:12 -0600

134
WTXS21 PGTW 220100 COR
220057Z JAN 99//
SUBJ/TROPICAL CYCLONE FORMATION ALERT CORRECTED
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
A 140 NM RADIUS OF

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message.  For help with the
WX-TROPL or WX-TALK discussion groups write to [email-masked] or see
http://www.inlink.com/~landmb/intro.html.  For more information on
tropical weather products, see the NCEP Products Homepage at
http://www.nhc.noaa.gov/nhcprod.html.